Subject: SouthAmerica Chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 23 Dec 2015 09:52:00 +0530 (IST)

Hello sir, 

SouthAmerica Chat! 
----------- 
Visitor 
09:31:46 
hi 
Me 
09:31:59 

Welcome to SouthAmerica.travel! 
09:32:01 

Hello, how may I help? 
Visitor 
09:32:02 
i have my upcomng trip to 5 south american countries 
09:32:34 
pls help me to get cheap travel insurance which covers basic requirements 
Me 
09:33:19 

I will be glad to help you in this. 
09:33:28 

May I know your full name please ? 
Visitor 
09:33:56 
Sandhya Gadgoli 
Me 
09:34:18 

Thank you Sandhya! 
09:34:37 

May I know what all countries/cities you want to travel? 
Visitor 
09:34:48 
Argentina 
09:34:50 
brazil 
09:34:54 
Venezuela 
09:34:59 
Bolivia 
09:35:00 
peru 
Me 
09:35:19 

I see. 
09:35:32 

When are you planning to travel? 
Visitor 
09:35:51 
dec 24 start from Los Angeles USA till 11 jan 2016 
Me 
09:36:42 

How many people are traveling with you? 
Visitor 
09:37:29 
3 more 
09:37:33 
ppl 
Me 
09:37:58 

I would just need to work on that and get back to you. Is there a phone number or email address where our travel consultant can reach you? 
Visitor 
09:38:48 
[email-masked] 
09:35:29 
Visitor's email address automatically set to [email-masked] Clear 
Me 
09:39:00 

Thank you for the information. 
09:39:31 

I will have our travel consultant contacting you as soon as possible with a good deal. 
09:39:43 

IS there anything else we can assist you ? 
Visitor 
09:42:10 
no 
Me 
09:42:50 

Thank you for choosing SouthAmerica.travel! 
Visitor 
09:42:57 
i would just need quotation for travel insurance 
Me 
09:43:00 

Have a nice day ahead! 
Visitor 
09:43:10 
will they email me? 
Me 
09:43:31 

Yes, they will contact you via email. 
Visitor 
09:43:52 
ok 
09:43:59 
when i can expect email? 
Me 
09:44:21 

They will send you email as soon as possible within 24 hours. 
Visitor 
39 seconds ago 
09:45:01 
ok 

-- 
Thanks and Regards 
Ravi Prakash Gupta